
/* CSS Index
-----------------------------------
1. theme default css
2. header
3. slider
4. about us
5. service
6. portfolio
7. clients
8. contact
9. footer
10. preloader
*/



/* 1. theme default css */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');
*{outline: 0;}
 body {
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #000;
	line-height:26px
}
.img {
	max-width: 100%;
	transition: all 0.3s ease-out 0s;
}
.f-left {
	float: left
}
.f-right {
	float: right
}
.fix {
	overflow: hidden
}
a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:focus,
.button:focus,button:focus {
	text-decoration: none;
	outline: none;
}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
	color: #2B96CC;
	text-decoration: none;
}
a,
button {
	color: #1696e7;
	outline: medium none;
}
button{cursor: pointer;outline: 0;}
.uppercase {
	text-transform: uppercase;
}
.capitalize {
	text-transform: capitalize;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	font-style: normal;
	font-weight: 700;
	text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}
h1 {
	font-size: 40px;
	font-weight: 500;
}
h2 {
	font-size: 35px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none
}
p {
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	color: #000;
	margin-bottom: 15px;
	font-weight: 400;
}
hr {
	border-bottom: 1px solid #eceff8;
	border-top: 0 none;
	margin: 30px 0;
	padding: 0;
}
label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
}
*::-moz-selection {
	background: #d6b161;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #000;
	color: #fff;
	text-shadow: none;
}
*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
.theme-overlay {
	position: relative
}
.theme-overlay::before {
	background: #1696e7 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.6;
	position: absolute;
	top: 0;
	width: 100%;
}
.separator {
	border-top: 1px solid #f2f2f2
}
/* button style */

.btn {
	-moz-user-select: none;
	background: #1696e7 none repeat scroll 0 0;
	border: medium none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	padding: 13px 25px;
	text-align: center;
	text-transform: uppercase;
	touch-action: manipulation;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
}
.btn.btn-black {
	background: #303b41;
}
.btn.btn-black:hover {
	background: #1a1a1a;
}
.btn:hover {
	background: #106fab;
	color: #fff
}
.btn.btn-large {
	padding: 10px 25px;
}
.btn-lg {
	font-weight: 700;
	padding: 13px 31px;
}
.btn.white-btn:hover {
	border-color: #ddd;
	color: #ddd
}
.btn.btn-base.btn-link {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	color: #1696e7;
	padding: 0;
	text-decoration: none;
}
.btn.btn-base.btn-link:hover {
	color: #106fab;
}
.theme-bg {
	background: #1696e7
}
.bg-white {
	background-color: #ffffff;
}
.breadcrumb > .active {
	color: #888;
}
.owl-carousel .owl-nav div {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	height: 40px;
	left: 20px;
	line-height: 40px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.3s ease 0s;
	visibility: hidden;
	width: 40px;
}
.owl-carousel .owl-nav div.owl-next {
	left: auto;
	right: 20px;
}
.owl-carousel:hover .owl-nav div {
	opacity: 1;
	visibility: visible;
}
.owl-carousel .owl-nav div:hover {
	background: #2B96CC;
	color: #fff
}




/* 2. header */
.navbar.navbar-expand-lg {
	padding: 0;
}
.main-menu ul.navbar-nav{}
.main-menu ul.navbar-nav li {
	margin-left: 30px;
}
.main-menu ul.navbar-nav li a.nav-link {
	font-size: 14px;
	font-weight: 300;
	color: #000;
	padding: 30px 0;
	line-height: 1;
	font-weight: 600;
	text-transform: uppercase;
}
.main-menu ul.navbar-nav li.active a.nav-link,.main-menu ul.navbar-nav li a.nav-link:hover{text-decoration: overline;}
.header-red .main-menu ul.navbar-nav li.active a.nav-link,.header-red .main-menu ul.navbar-nav li a.nav-link:hover{color: #ff5f64}


.header-space {
	min-height: 75px;
}
.header-stciky {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	right: 0;
	background-color: #fff;
	transition: .3s
}
.scroll-header {
	left: 0;
	margin: auto;
	position: fixed;
	top: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.14);
	transition: height 0.3s ease-out 0s, background 0.3s ease-out 0s, box-shadow 0.3s ease-out 0s;
	z-index: 1030;
}
.scroll-header .main-menu ul.navbar-nav li a.nav-link{padding: 25px 0}

/* 3. slider */
.single-slider {
	min-height: 800px;
	background-size: cover;
	background-position: center center;
}
.slider-content h1 {
	font-size: 70px;
	font-weight: 800;
	color: #fff;
	line-height: 1.3;
	margin-bottom: 20px;
	margin-bottom: 25px;
}
.slider-content p {
	font-size: 17px;
	line-height: 27px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 30px;
}
.slide-social a {
	font-size: 12px;
	color: #fff;
	border: 1px solid #fff;
	height: 35px;
	width: 35px;
	display: inline-block;
	text-align: center;
	line-height: 33px;
	border-radius: 50%;
	margin-right: 10px;
}
.slide-social a:hover{border-color:#fff;background: #fff; color: #000}

.slider-red .slide-social a:hover{border-color:#ff5f64;background: #ff5f64;}

#controlBar_home {
  display: none;
}
.mb_YTPTime {
  display: none;
}
.buttonBar {
  display: none;
}
.z-index{position: relative;z-index: 9;}
.single-slider{position: relative;}
.slider-content {
	position: relative;
	z-index: 99;
}
.single-slider::before {
	content: '';
	background: #000;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #2a2a2a, #000);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #2a2a2a, #000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	opacity: .8;
	position: absolute;
	z-index: 1;
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
}

.slider-active .slick-dots {
	text-align: center;
	bottom: 30px;
	z-index: 99;
	position: absolute;
	left: 0;
	right: 0;
}
.slider-active .slick-dots li {
	display: inline-block;
	margin: 0 4px
}
.slider-active .slick-dots li button {
	background: no-repeat;
	border: 0;
	height: 10px;
	width: 5px;
	text-indent: -9999px;
	background: #fff;
	transition: .3s;
	padding: 0;
}
.slider-active .slick-dots li.slick-active button{height: 15px}
/* 4. about us */
.about-us {
	padding-bottom: 100px;
}
.about-text h3 {
	margin-bottom: 20px;
}
.about-text p {
	font-size: 25px;
	line-height: 1.5;
	color: #000;
	margin: 0;
}

/* our team */
.our-team {
	position: relative;
	overflow: hidden;
	padding-bottom: 80px;
}
.flex-container {
	display: flex;
}

.flex-child {
	flex: 1;
}

.profile-image {
	width: 200px;
	height: 200px;
	border: 2px solid black;
	border-radius: 148px;
	-moz-border-radius: 148px;
	-webkit-border-radius: 148px;
	-khtml-border-radius: 148px;
	box-shadow: 2px 2px 37px 2px rgba(0,0,0,0.75);
-webkit-box-shadow: 2px 2px 37px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 37px 2px rgba(0,0,0,0.75);
}
.profile-image:hover {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}

.founder-names {
	padding-top:10px;
}
.flex-child > a > .founder-roles {
	font-size: 15px;
	color: gray;
}
/* 5. service */
.service-area {
	background-image: url("metallic.png");
	padding-bottom: 75px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.service-box {
	/* background: #000 none repeat scroll 0 0; */
	/* width: 530px;
	height: 574px; */
	background-image: url("box-texture.png");
	padding: 20px 20px 20px 20px;
	box-shadow: 0 16px 40px #000;
	border-radius: 4px;
	transition: .3s;
}
.service-box:hover {
-webkit-transform: translateY(-10px);
-ms-transform: translateY(-10px);
transform: translateY(-10px);
}

.area-title {
  margin: 0 auto 60px;
  width: 60%;
}
.area-title h2 {
  display: inline-block;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 2px;
  margin-bottom: 45px;
  position: relative;
  text-transform: uppercase;
}
.area-title h2::after {
  bottom: -25px;
  content: "• • • • ";
  display: block;
  font-size: 20px;
  left: 0;
  position: absolute;
  right: 0;
}
.area-title p {
  margin: 0;
}
.service-icon i {
	color: #fff;
	display: inline-block;
	font-size: 35px;
	margin-bottom: 30px;
	text-align: center;
	transition: all 0.4s ease 0s;
}
.service-box:hover .service-icon span {background:#555;color:#fff}
.service-box-icon {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}
.service-content{
	color: #fff;
}
.service-content h3 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 30px;
	color: #fff;
}
.service-content p {
  margin: 0;
  color: #fff;
}

/* 6. portfolio */
.portfolio-thumb {
    position: relative;
    overflow: hidden;
}
.portfolio-thumb::before {
  background: #000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 100%;
  z-index: 1;
}
.portfolio-wrapper:hover .portfolio-thumb::before{opacity: .8;visibility: visible;}
.portfolio-thumb > img {
    width: 100%;
    transition: .3s;
}
.portfolio-wrapper:hover .portfolio-thumb > img{transform: scale(1.2) rotate(7deg);}
.portfolio-wrapper {
    position: relative;
}
.portfolio-menu > button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #000;
	cursor: pointer;
	font-weight: 600;
	margin: 0 8px;
	padding: 0px 5px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	line-height: 1;
}
.portfolio-menu > button.active{text-decoration: overline;}
.portfolio-menu > button:hover {text-decoration: overline; opacity: 0.8;}
.portfolio-thumb a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	font-size: 24px;
	transition: .3s;
	transform: scale(.4);
	background: #fff;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 65px;
	color: #000;
	margin: auto;
	border-radius: 50%;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
}
.portfolio-wrapper:hover .portfolio-thumb a {transform: scale(1);visibility: visible;opacity: 1;}

/* 7. clients */

/* .client-container img {
	width: auto;
	height: auto;
}
.client-container p {
	text-align:center;
}
.client-container p a {
	text-decoration: none;
} */

/* 8. contact */
.container-shadow {
	background-color:rgba(0, 0, 0, 0.5);
	padding-top: 20px;
	border-radius: 10px;
}
.contact-area {
	background-image: url("metallic.png");
	border-top: 2px solid #000;
}
.contact-area h2, h4, p {
	color: white;
}
.form-wrapper{}
.form-wrapper input {
	width: 100%;
	height: 50px;
	border: 2px solid #fff;
	margin-bottom: 20px;
	padding: 0 15px;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0);
	color: #fff;
}
.form-wrapper textarea {
	border: 2px solid #fff;
	padding: 15px;
	height: 200px;
	width: 100%;
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0);
	color: #fff;
}
.form-wrapper button {
	background: rgba(0, 0, 0, 0)
;	/* border-color: #fff; */
	color: #fff;
	border: 2px solid #fff;
	padding: 12px 25px;
	font-weight: 600;
	transition: .3s;
}
.form-wrapper button:hover{background: #000;}

.contact-info ul li h4 {
  font-size: 20px;
  margin-bottom: 20px;
}
.contact-info ul li p {
	line-height: 1.6;
	margin-bottom: 0;
}
.contact-info ul li {
  margin-bottom: 35px;
}
.contact-info ul li p > .social-contact {
  /* color: #fff;
  font-size: 20px;
  margin-right: 10px;
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 5px; */
	color: #fff;
	border: 1px solid #fff;
	height: 35px;
	width: 35px;
	display: inline-block;
	text-align: center;
	line-height: 33px;
	border-radius: 50%;
	margin-right: 10px;
}
.contact-info ul li p > .social-contact:hover {
  color: #000;
background-color: #fff;
border-color: #000;
}
/* 9. footer */
.logo {
	display: block;
}
.footer-area {
	border-top: 2px solid #000;
}
.copyright p {
	color: #000;
	margin: 0;
}
.copyright p span {
	color: #000;
	font-size: 14px;
	display: inline-block;
	text-align:center;
}
.footer-social a {
	color: #000;
	border: 1px solid #000;
	height: 35px;
	width: 35px;
	display: inline-block;
	text-align: center;
	line-height: 35px;
	font-size: 15px;
	border-radius: 50%;
	margin-left: 15px;
}
.footer-social a:hover{border-color:#fff;background: #000;color: #fff}

/* scrollUp */
#scrollUp {
	background: #000;
	border: 1px solid #fff;
	height: 35px;
	width: 35px;
	right: 50px;
	bottom: 158px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	line-height: 34px;
}
#scrollUp:hover{background: #fff; border-color:#000; color:#000;}

/* 10. preloader */

.page-loader {
	background: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 9998;
}

.loader {
	background: #000;
	position: absolute;
	display: inline-block;
	height: 40px;
	width: 40px;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	text-indent: -9999em;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
	-webkit-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation: ball-scale 1s 0s ease-in-out infinite;
	        animation: ball-scale 1s 0s ease-in-out infinite;
}

@-webkit-keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

@keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

/* css end */
